//==========================================================================
// ロード[load.cpp]
// author: tatuya ogawa
//==========================================================================
#include "DirectXLibrary.h"
#include "load.h"

CLoadScene::CLoadScene()
{
}

CLoadScene::~CLoadScene()
{
}

//==========================================================================
// 初期化
bool CLoadScene::Init(void)
{
	return false;
}

//==========================================================================
// 解放
void CLoadScene::Uninit(void)
{
}

//==========================================================================
// 更新
void CLoadScene::Update(void)
{
}

//==========================================================================
// 描画
void CLoadScene::Draw(void)
{
}
